### Function Reference: `tstat`

statistics: [m, v] = tstat (df)

Compute statistics of the Student’s T distribution.

`[m, v] = tstat (df)` returns the mean and variance of the Student’s T distribution with df degrees of freedom.

The size of m (mean) and v (variance) is the same size of the input argument.

Further information about the Student’s T distribution can be found at https://en.wikipedia.org/wiki/Student%27s_t-distribution

See also: tcdf, tinv, tpdf, trnd

Source Code: tstat